Bug 41131 - Adjust package ucs-school-umc-users
Adjust package ucs-school-umc-users
Status: CLOSED FIXED
Product: UCS@school
Classification: Unclassified
Component: UMC
UCS@school 4.1
Other Linux
: P5 normal (vote)
: UCS@school 4.1 R2
Assigned To: Florian Best
Daniel Tröder
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-25 17:25 CEST by Florian Best
Modified: 2016-06-28 18:24 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Best univentionstaff 2016-04-25 17:25:24 CEST
The package ucs-school-umc-users has to be adjusted to work with the new attributes/object classes.
Comment 1 Florian Best univentionstaff 2016-06-02 18:00:54 CEST
ucs-school-umc-users (12.0.1-1):
r69616 | Bug #41131: small adjustments for school overlapping users
r69615 | Bug #41131: autopep8
Comment 2 Daniel Tröder univentionstaff 2016-06-23 14:57:44 CEST
OK: code changes
OK: manual test
Comment 3 Florian Best univentionstaff 2016-06-28 18:24:51 CEST
UCS@school 4.1 R2 has been released:
http://docs.software-univention.de/release-notes-ucsschool-4.1R2v1-de.pdf

If this error occurs again, please use "Clone This Bug".